Index: c/src/ChangeLog
===================================================================
--- c/src/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -6,8 +6,8 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	lib/Makefile.am: Reflect having moved automake.
-	support/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* lib/Makefile.am: Reflect having moved automake/.
+	* support/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,6 +1,6 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	shmdr/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* shmdr/Makefile.am: Reflect having moved automake/.
 
 2003-08-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/arm/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/arm/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/arm/armulator/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/arm/armulator/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/arm/edb7312/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,14 +1,14 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/arm/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/shared/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/arm/shared/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,7 +1,7 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	comm/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* comm/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
 
 2002-11-13	Jay Monkman <jtm@smoothsmoothie.com>
Index: c/src/lib/libbsp/arm/vegaplus/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/bare/ChangeLog
===================================================================
--- c/src/lib/libbsp/bare/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/bare/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,6 +1,6 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/c4x/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/c4x/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/c4x/c4xsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libbsp/c4x/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/shared/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/c4x/shared/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/h8300/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/h8300/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/h8300/h8sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,11 +1,11 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/hppa1.1/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/hppa1.1/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,11 +1,11 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	shmsupp/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	tty/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* shmsupp/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* tty/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/i386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i386/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/i386/i386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-13	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libbsp/i386/pc386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i386/pc386/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,16 +1,16 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	3c509/Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	ide/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	ne2000/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wd8003/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* 3c509/Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* ide/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* ne2000/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wd8003/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/i386/pc386/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i386/pc386/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/i386/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/shared/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i386/shared/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,9 +1,9 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	comm/Makefile.am: Reflect having moved automake.
-	io/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	pci/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* comm/Makefile.am: Reflect having moved automake/.
+	* io/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* pci/Makefile.am: Reflect having moved automake/.
 
 2003-07-16      Greg Menke <gregory.menke@gsfc.nasa.gov>
Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-13	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	debug_ada/Makefile.am: Reflect having moved automake.
-	debug_c/Makefile.am: Reflect having moved automake.
-	dos_sup/Makefile.am: Reflect having moved automake.
-	network_ada/Makefile.am: Reflect having moved automake.
-	network_ada/adasockets/Makefile.am: Reflect having moved automake.
-	network_ada/listener/Makefile.am: Reflect having moved automake.
-	network_ada/tcprelay/Makefile.am: Reflect having moved automake.
-	ts_1325_ada/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* debug_ada/Makefile.am: Reflect having moved automake/.
+	* debug_c/Makefile.am: Reflect having moved automake/.
+	* dos_sup/Makefile.am: Reflect having moved automake/.
+	* network_ada/Makefile.am: Reflect having moved automake/.
+	* network_ada/adasockets/Makefile.am: Reflect having moved automake/.
+	* network_ada/listener/Makefile.am: Reflect having moved automake/.
+	* network_ada/tcprelay/Makefile.am: Reflect having moved automake/.
+	* ts_1325_ada/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/i960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i960/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/i960/cvme961/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	shmsupp/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* shmsupp/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/i960/i960sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/i960/rxgen960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	spurious/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* spurious/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/efi332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	spurious/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* spurious/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
